body{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    color: #FFFFFF;
}
.conteiner{
    /* min-width: 950px; */
    width: 1366px;
    /* min-height: 700px; */
    height: 768px;
    margin: auto;
    background: url(/images/background.png);
}

/* -------header------- */


.header{
    width: 80%;
    height: 3.5rem;
    margin: 0 auto;
    padding-top: 3rem;
    display: flex;
    justify-content: space-between;
}
.logo{
    width: 7vw;
    height: 7vh;
    position: relative;
}
.logo1-svg{
    width: 7vw;
    height: 7vh;
    margin-right: 0.5em;
    position: absolute;
    opacity: 1;
}
.logo2-svg{
    width: 7vw;
    height: 7vh;
    margin-right: 0.5em;
    position: absolute;
    opacity: 0;
}

.name{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding-left: 0.5 em;
}
.logo-link {
    display: flex;
    justify-content: center;
}
.name-first{
    font-weight: 700;
    font-size: 29px;
    line-height: 1;
    color: #FFFFFF;
    text-transform: uppercase;
}
.name-second{
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
    text-transform: uppercase;
}

.link {
    text-decoration: none;
}

.contacts{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;

}
.mail {
    padding-right: 0px;
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
    margin-bottom: 0.5rem;
}
.tell {
    margin-top: 0.5rem;
    padding-right: 0px;
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
}

/* ----------main----------- */

.list {
    width: 80%;
    height: 518px;
    margin: 0 auto;
    margin-bottom: 50px;
    padding-top: 1.5rem;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    column-gap: 3rem;
    row-gap: 1em;
}
.card {
    width: 300px;
    height: 265px;
}
.card-link {
    position: relative;
    text-decoration: none;

}
.card-backgraund {
    width: 300px;
    height: 220px;
    margin: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.img{
    width: 300px;
    height: 220px;
}

/* .card1{
    background-image: url(/images/card1.jpg);
}
.card2{
    background-image: url(/images/card2.jpg);
}
.card3{
    background-image: url(/images/card3.jpg);
}
.card4{
    background-image: url(/images/card4.jpg);
}
.card5{
    background-image: url(/images/card5.jpg);
}
.card6{
    background-image: url(/images/card6.jpg);
} */
.card-text {
    text-align: center;
    color: #FFFFFF;
}
.detals {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    width: 100%;
    height: 4rem;
    position: absolute;
    bottom: 13%;
    background-color: #F26522;
    opacity: 0; 
    transform: rotateX(90deg);
} 


.from{
    display: flex;
    align-items: center;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row: 1;
    vertical-align: middle;
    padding-left: 10%;
    font-size: 10px;
    line-height: 1;
    color: #FFFFFF;
}
.money-more{
    display: flex;
    justify-content: space-between;
    align-items: center; 
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row: 2 / span 3;
    width: 90%;
    padding-bottom: 0px;
    margin: auto;
}

.money{
    font-size: 20px;
    line-height: 1;
    color: #FFFFFF;
}
.more{
    grid-column: 3;
    font-size: 14px;
    line-height: 1;
    color: #FFFFFF;
}
.arroy::after{
    content:""; 
    width: 10px;
    height: 10px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    right:15px;
    position: absolute;
    transform: translateY(-50%) rotate(45deg);
    
}

/* -------------hover-------------- */
.card:hover .detals{
    opacity: 1; 
    transition: all 0.3s;
    transform: rotateX(0deg);
} 
.card:hover .card-text{
    transition: all 0.3s;
    color: #F26522;
} 
.link:hover {
    color: #F26522;
} 
.header>a:hover span{
    transition: all 0.3s;
    color: #F26522;
}
.header>a:hover .logo1-svg{
    opacity: 0;
    transition: all 0.3s;
}
.header>a:hover .logo2-svg{
    opacity: 1;
    transition: all 0.3s;
}


/* ------------footer------------*/
.footer{
    margin-top: 50px;
    vertical-align:bottom;
    text-align: center;
    font-size: 0.8em;
    line-height: 1;
    color:#FFFFFF
}